local L = LibStub("AceLocale-3.0"):NewLocale("MagicMarker", "frFR")
if not L then return end

-- To help localize MagicMarker please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magic-marker/localization/
-- This file should not be edited manually!

L["00NONE"] = "Aucun"
L["About Magic Marker"] = "A propos de Magic Marker"
L["Accept CC priority broadcast messages"] = "Accepte les messages de diffusion de priorités de contrôle"
L["Accept mobdata broadcast messages"] = "Accepte les messages de diffusion des données des monstres"
L["Accept raid mark broadcast messages"] = "Accepte les messages de diffusion des icônes de raid"
L["Active profile: %s"] = "Profil actif : %s"
L["Add all raid icons"] = "Add all raid icons" -- Requires localization
L["Added new mob %s in zone %s."] = "Ajout du nouveau monstre %s dans la zone %s."
L["Added third party mark (%s) for mob %s."] = "Ajout d'une icône d'une tierce partie (%s) pour le monstre %s."
L["Add new crowd control"] = "Ajout contrôle de monstre"
L["Add raid icon"] = "Ajout icône raid"
L["Alias for archimonde"] = "Alias pour Archimonde"
L["Alt"] = "Alt"
L["Are you |cffd9d919REALLY|r sure you want to delete |cffd9d919%s|r and all its mob data from the database?"] = "Êtes-vous |cffd9d919VRAIMENT|r certain de vouloir supprimer |cffd9d919%s|r et tous ses monstres de la base ?"
L["Are you sure you want to delete |cffd9d919%s|r from the database?"] = "Êtes-vous certain de vouloir supprimer |cffd9d919%s|r de la base"
L["Auto learn CC"] = "Apprentissage auto des contrôles"
L["BANISH"] = "Bannir"
L["BINDELEMENTAL"] = "Bind Elemental" -- Requires localization
L["BLIND"] = "Blind" -- Requires localization
L["BROADALLHELP"] = "Broadcasts all the data in your mob database to the raid. This can be a lot of data and it is recommended to broadcast individual zones instead." -- Requires localization
L["Broadcast all zone data to the raid group."] = "Diffuse au raid toutes les données de la zone"
L["Broadcast crowd control priority settings to the raid group."] = "Diffuser au raid les paramètres de priorité de contrôle"
L["Broadcast raid target settings to the raid group."] = "Diffuse au raid les paramètres de marquage"
L["Broadcast zone data to the raid group."] = "Diffuser au raid les données de la zone"
L["BURN"] = "Burn Down" -- Requires localization
L["BURN DOWN HELP"] = "If enabled, mobs marked as burn down will be counted towards the minimum numbers to mark as tanks. This is useful since it will ensure that solo burn down targets (such as the scouts in Zul'Aman) will always be marked consistently." -- Requires localization
L["Burning Crusade"] = "Burning Crusade" -- Requires localization
L["Cataclysm"] = "Cataclysm" -- Requires localization
L["Category"] = "Catégorie"
L["CC"] = "Contrôle de monstre"
L["CCAUTOHELPTEXT"] = "When enabled, Magic Marker will automatically learn what crowd control methods you can use on mobs when it is successfully applied." -- Requires localization
L["CCBROADHELPTEXT"] = "If enabled you will accept crowd control prioritization configuration data sent to you by the group leader or assistant." -- Requires localization
L["CCHELPTEXT"] = "Here you configure all CC methods that are available for this target. The actual methods used are determined by the crowd control priority configuration, the raid makeup and individual mob prioritization. If no available crowd controllers are found, the mob will revert to being tanked." -- Requires localization
L["Changed category for %s to %s."] = "Changed category for %s to %s." -- Requires localization
L["Changed %s priority for %s to %s."] = "Changed %s priority for %s to %s." -- Requires localization
L["Circle"] = "Rond"
L["classification"] = "catégorie"
L["Config"] = "Configuration"
L["Control"] = "Ctrl"
L["Count Burn Down target as tanked mobs"] = "Count Burn Down target as tanked mobs" -- Requires localization
L["Creature type"] = "Type de créature"
L["Cross"] = "Croix"
L["CYCLONE"] = "Cyclone"
L["Data Broadcasting"] = "Diffusion des données"
L["Data Sharing"] = "Partage des données"
L["DEBUG"] = "Messages de debug"
L["Decrease CC mob priority"] = "Decrease CC mob priority" -- Requires localization
L["DECREASE CC PRIO HELP"] = "Decrease crowd control the priority of the selected mob." -- Requires localization
L["Decrease mob priority"] = "Decrease mob priority" -- Requires localization
L["DECREASE PRIO HELP"] = "Decrease the tank priority of the selected mob. Note that this quick key only affects tank priority. To modify the crowd control priority you need to go into the config UI." -- Requires localization
L["Delay between remarking"] = "Délais de remarquage"
L["Delete entire zone from database (not recoverable)"] = "Supprime la zone entière de la base (non réversible)"
L["Delete mob from database (not recoverable)"] = "Supprime les monstres de la base (non réversible)"
L["Deleting mob %s from zone %s from the database!"] = "Suppression du monstre %s dans la zone %s de la base!"
L["Deleting zone %s from the database!"] = "Suppression de la zone %s de la base!"
L["Diamond"] = "Diamant"
L["Difficulty"] = "Difficulté"
L["Disabled"] = "Désactivé"
L["Enable auto-marking on target change"] = "Activer le marquage auto au changement de cible"
L["Enabled"] = "Activé"
L["Enable Magic Marker in this zone"] = "Activer Magic Marker dans cette zone"
L["Enable or disable the event handling, i.e whether or not Magic Marker will insert mobs into the mob database, mark mobs etc."] = "Active ou désactive le traitement des événements, i.e. si Magic Marker doit insérer ou non les monstres dans la base, marquer les monstres, etc."
L["Enable target re-prioritization during combat"] = "Activer la re-prioritarisation pendant le combat"
L["ENSLAVE"] = "Asservir"
L["ERROR"] = "Erreurs seulement"
L["External"] = "Externe"
L["family"] = "famille"
L["FEAR"] = "Peur"
L["FILTERDEADHELP"] = "Ignore dead people when iterating the raid group." -- Requires localization
L["General Options"] = "Options générales"
L["Heroic"] = "Héroïque"
L["HEX"] = "Hex" -- Requires localization
L["HIBERNATE"] = "Hibernation"
L["HONORHELPTEXT"] = "When enabled Magic Marker will honor raid icons assigned by a third party. If detected, they will be reserved and blocked from automatic use reused until a cache reset is preformed." -- Requires localization
L["Honor pre-existing raid icons"] = "Respecter les icônes de raid pré-existantes"
L["Ignore dead people"] = "Ignore dead people" -- Requires localization
L["IMPORTHELPTEXT"] = "This option dictates the behavior when you receive a mob data broadcast. Merging will keep data from both databases. If you choose local priority, your own settings won't be replaced - only new data will be added. With remote priority your local entries will be overriden by the remote data. The replace option will completely replace your database with the received data." -- Requires localization
L["INCOMBATHELPTEXT"] = "Whether or not Magic Marker should be allowed to change assigned raid marks during combat if it sees higher priority targets. Note that this only decides whether to unmark lower priority mobs. Unassigned icons will always be used on unmarked target, regardless of combat status." -- Requires localization
L["IN COMBAT UNIT HELP TEXT"] = "If enabled, Magic Marker will preserve raid marks on units that are combat. This will prevent accidental, unintended remarking during combat." -- Requires localization
L["Increase CC mob priority"] = "Increase CC mob priority" -- Requires localization
L["INCREASE CC PRIO HELP"] = "Increase crowd control priority of the selected mob." -- Requires localization
L["Increase mob priority"] = "Increase mob priority" -- Requires localization
L["INCREASE PRIO HELP"] = "Increase the tank priority of the selected mob. Note that this quick key only affects tank priority. To modify the crowd control priority you need to go into the config UI." -- Requires localization
L["INFO"] = "Messages d'information"
L["Introduction"] = "Introduction"
L["Key Bindings"] = "Raccourcis"
L["KITE"] = "Kite"
L["Load party/raid mark layout"] = "Chargement du modèle de marquage du groupe/raid."
L["Load the currently saved raid mark layout."] = "Charge le modèle d'icônes de raid actuellement enregistré"
L["Log level"] = "Niveau de log"
L["LOGLEVELHELP"] = "The logging level determines the amount of output printed by the addon. Debug can be useful as you're getting use to the addon or want to figure out why it marked in a specific way. Trace is only useful for debugging and for development purposes." -- Requires localization
L["Magic Marker"] = "Magic Marker" -- Requires localization
L["MagicMarker_Data version newer than the previously imported data. Do you want to import it?"] = "MagicMarker_Data version newer than the previously imported data. Do you want to import it?" -- Requires localization
L["Magic Marker disabled."] = "Magic Marker désactivé."
L["Magic Marker enabled."] = "Magic Marker activé."
L["Mark all mages and druids in the raid"] = "Marque tous les mages et druides  du raid"
L["Mark all shamans in the raid"] = "Marque tous les chamans du raid"
L["MARKBROADHELPTEXT"] = "If enabled you will accept raid mark configuration that is broadcasted by your raid leader. The new configuration will entirely replace your own settings." -- Requires localization
L["MARKDELAYHELPTEXT"] = "After setting a raid mark there's a delay before the client sees it. Since names are non-unique, this can cause a race condition. This value is the time in seconds between marking two mobs with the same name." -- Requires localization
L["Marked"] = "Marked" -- Requires localization
L["Marking Behavior"] = "Comportement du marquage"
L["Mark party/raid targets"] = "Marque cibles groupe/raid"
L["Mark selected target"] = "Marque cible actuelle"
L["Mark the decursers followed by the shamans"] = "Marque tous les décurseurs puis les chamans"
L["Mark Type"] = "Type de marque"
L["MAXCCHELP"] = "Maximum number of mobs of this type to crowd control at any one time." -- Requires localization
L["Max # to Crowd Control"] = "Nombre max de monstres à contrôler"
L["MC"] = "Contrôle mental"
L["Merge - local priority"] = "Fusion - priorité locale"
L["Merge - remote priority"] = "Fusion - priorité distante"
L["Minimum # of tank targets"] = "Minimum # of tank targets" -- Requires localization
L["MINTANKHELP"] = "Minimum number of mobs to mark as tanks. This requires the new marking system. If insufficient tank targets are available after crowd control is set, the least prioritized crowd control targets will be released for tank targets." -- Requires localization
L["MOBBROADHELPTEXT"] = "If enabled you will accept zone mob data sent to you by the raid leader or assistant." -- Requires localization
L["Mob Database"] = "Base des monstres"
L["Mobdata data import behavior"] = "Comportement de l'import des données des monstres"
L["MOBDATAHELPTEXT"] = [=[Welcome to the Mob Database. Here you configure the priority, category and desired crowd control methods for all the mobs in the database. For mobs of category tank the crowd control methods can be ignored. If you choose to ignore a mob it will still be present in the list (in case you decide to unignore it). Once ignored, it will never get any raid targets assigned to it.

You can also delete a zone or individual mob entries in the zone. Please be aware that this action can't be reversed.]=] -- Requires localization
L["Mob Notes"] = "Notes du monstre"
L["Moon"] = "Lune"
L["NEWMARKHELP"] = "Enable the new prioritization system. It is designed to minimize the amount of remarking needed but is still in development. To use it hold in the modifier to sweep over all mobs you want to mark once. Then release the modifier and sweep over them a second time to do the final marking. Note if you manually mark or unmark a mob you need to sweep over all mobs again to ensure proper marks." -- Requires localization
L["New marking system"] = "New marking system" -- Requires localization
L["No"] = "Non"
L["None"] = "Aucun"
L["NONE"] = "Désactivé"
L["NOREUSEHELPTEXT"] = "When enabled, Magic Marker will preserve all raid icons on the raid/party members, even through cache resets." -- Requires localization
L["Normal"] = "Normal"
L["Options"] = "Options"
L["Original"] = "Original" -- Requires localization
L[ [=[
Out of these mobs %d are ignored.]=] ] = [=[
De ces monstres, %d sont ignorés]=]
L["P0"] = "Same as Tank" -- Requires localization
L["P1"] = "Très haut"
L["P2"] = "Haut"
L["P3"] = "Moyen"
L["P4"] = "Bas"
L["P5"] = "Très bas"
L["P6"] = "Ignorer"
L["Preserve raid group icons"] = "Préserve les icônes du raid"
L["Preserve raid icons on units in combat"] = "Preserve raid icons on units in combat" -- Requires localization
L["Priority"] = "Priorité"
L["Profile name"] = "Nom du profil"
L["Query raid for their MagicMarker versions."] = "Query raid for their MagicMarker versions." -- Requires localization
L["Raid"] = "Raid"
L["Raid group target templates"] = "Modèles de cible du groupe de raid"
L["RAIDMARKCACHEHELP"] = "Cette fonctionnalité vous permet d'enregistrer un modèle d'icônes de raid et de le réutiliser. Utile, par exemple, pour avoir les icônes de raid en phase 2 d'Illidan mais pas lors des autres phases."
L["Raid mark layout caching"] = "Modèles d'icônes de raid en cache"
L["Raid Target Settings"] = "Paramètres cible de raid"
L["RAIDTMPLHELP"] = "Un modèle d'icônes de raid vous permet de marquer rapidement certaines classes ou rôles dans le raid."
L["REPENTANCE"] = "Repentance" -- Requires localization
L["Replace with remote data"] = "Utiliser les données distantes"
L["Report raid assignments"] = "Signaler les affectations de raid"
L["Report the raid icon assignments to raid/party chat"] = "Signaler les affectations des icônes sur le chat raid/groupe"
L["RESETICONHELPTEXT"] = "When resetting the raid icon cache, also reset all raid icons. Note that if the option to reserve raid group icons is enabled, those icons will remain regardless of status of this parameter." -- Requires localization
L["Reset raid icon cache"] = "Réinit. cache icônes de raid"
L["Reset raid icons when resetting the cache"] = "Réinitialise les icônes de raid lors du reset du cache"
L["Reset the raid icon cache. Note that this honors the Magic Marker options such as preserve raid marks."] = "Réinitialise le cache des icônes de raid. Notez que ceci préserve les options de Magic Marker ainsi que les icônes sur le raid."
L["Resetting raid targets."] = "Réinitialisation des icônes de raid."
L["ROOT"] = "Sarments"
L["SAP"] = "Assommer"
L["Save party/raid mark layout"] = "Sauvegarde du modèle de marquage du groupe/raid."
L["Save the current raid mark layout."] = "Sauvegarde le modèle actuel d'icônes de raid"
L["SCAREBEAST"] = "Effrayer une bête"
L["Score"] = "Score"
L["SEDUCE"] = "Séduction"
L["SHACKLE"] = "Entrave"
L[ [=[%s has a total of %d mobs.
%s of these are newly discovered.]=] ] = [=[%s a un total de %d monstres.
%s sont nouvellement découverts.]=]
L["SHEEP"] = "Métamorphose"
L["Shift"] = "Maj"
L["Skull"] = "Crâne"
L["Smart marking modifier key"] = "Touche de modification pour le marquage"
L["SMARTMARKKEYHELP"] = "Tenez appuyée cette touche pour marquer les cibles à la souris. Relâchez la pour désactiver le marquage. Si ce raccourci n'est pas défini, la touche de modification spécifiée dans Options => Options générales sera utilisée à la place."
L["SMARTMARKMODHELP"] = "Modifier key to press to enable smart marking. If you set the smart making modifier key binding, that key will be used instead." -- Requires localization
L["Smart Mark Modifier"] = "Touche de modification"
L["SPAM"] = "Plus haut niveau de log de debug"
L["Square"] = "Carré"
L["Star"] = "Etoile"
L["Status"] = "Etat"
L["SWAP TYPE HELP"] = "Change this mob's category from Tank to Crowd Control and vice versa." -- Requires localization
L["TANK"] = "Tank"
L["Template"] = "Modèle"
L["Toggle config dialog"] = "Affiche configuration"
L["Toggle configuration dialog"] = "Affiche/Cache la fenêtre de configuration"
L["Toggle event handling"] = "Active/Désactive le traitement des événements"
L["Toggle Magic Marker event handling"] = "Active/Désactive le traitement des événements"
L["Toggle mob category"] = "Toggle mob category" -- Requires localization
L["Toggle the Magic Marker configuration dialog."] = "Affiche/Cache la fenêtre de configuration de Magic MArker"
L["TOOLTIP_HINT"] = [=[|cffeda55fClic|r |cffffd200pour afficher/cacher la fenêtre de config.|r
|cffeda55fMaj-Clic|r |cffffd200pour activer/désactiver les événements.|r
|cffeda55fAlt-Clic|r |cffffd200pour réinitialiser le cache des icônes de raid.|r
|cffeda55fAlt-Maj-Clic|r |cffffd200pour faire un reset complet du cache.|r
|cffeda55fClic-Milieu|r |cffffd200pour signaler les affectations de raid sur le chat.|r]=]
L["TRACE"] = "Messages de trace de debug"
L["TRAP"] = "Piège"
L["Triangle"] = "Triangle"
L["TURNEVIL"] = "Turn Evil" -- Requires localization
L["TURNUNDEAD"] = "Renvoi des morts-vivants"
L["Unable to determine the class for %s."] = "Impossible de déterminer la classe pour %s."
L["unit is a caster"] = "l'unité est un caster"
L["Unit Name"] = "Nom de l'unité"
L["Unknown raid template: %s"] = "Modèle de raid inconnu : %s"
L["Unmark selected target"] = "Démarque cible actuelle"
L["Unused Crowd Control Methods"] = "Méthodes de contrôle inutilisées"
L["WARN"] = "Erreurs et avertissements"
L["Wrath of the Lich King"] = "Wrath of the Lich King" -- Requires localization
L["Yes"] = "Oui"
L["Zone"] = "Zone"
L["Zone Options"] = "Options de la zone"

